{% set CodiceModulo = "CON_SEC_SEP" %}
{% set Urn = "document:c_c618:concessione.seconda.sepoltura" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di seconda sepoltura a seguito di esumazione e estumulazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di concessione di seconda sepoltura a seguito di esumazione e estumulazione {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - concessione seconda sepoltura seguito di esumazione e estumulazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di concessione di seconda sepoltura a seguito di esumazione e estumulazione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row" mandatory="true">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Ruolo"> Ruolo </label>
      <input class="form-control" id="Parametri_Ruolo" name="Parametri_Ruolo" label="Ruolo">
    </div>
  </div>
</div>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="hidden" dynamic_check="true"/>
{{ utils_cimiteriali.defunto( prefix="AventeTitolo1", intestazione="a seguito di esumazione/estumulazione del defunto", Solo1="Defunto", visibility_intestazione="visibility:visibility", obbligatorieta_residenza="true", obbligatorieta_decesso="true", visibility_residenza_in_vita="false", visibility_luogo_decesso="true", visibility_info_decesso="true", cf_obbligatorio="true"  )}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> sepolto nel cimitero di Chiari </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Sepolto </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Sepolto" name="Tassonomia_Sepolto" label="Sepolto" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Sepolto1" name="Tassonomia_Sepolto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Sepolto1"> campo 2 – campo comune </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Sepolto1.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroPosto"> Numero del posto </label>
          <input class="form-control" id="Parametri_NumeroPosto" name="Parametri_NumeroPosto" label="Numero del posto">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_TombaSociale"> Tomba sociale </label>
          <input class="form-control" id="Parametri_TombaSociale" name="Parametri_TombaSociale" label="Tomba sociale">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Settore"> Settore </label>
          <input class="form-control" id="Parametri_Settore" name="Parametri_Settore" label="Settore">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Loculo"> Locuto </label>
          <input class="form-control" id="Parametri_Loculo" name="Parametri_Loculo" label="Locuto">
        </div>
      </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sepolto2" name="Tassonomia_Sepolto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Sepolto2"> cella ossario </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Sepolto2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_NumeroCellaOssario"> Numero cella ossario </label>
        <input class="form-control" id="Parametri_NumeroCellaOssario" name="Parametri_NumeroCellaOssario" label="Numero cella ossario">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_OssarioComunale"> Ossario comunale </label>
        <input class="form-control" id="Parametri_OssarioComunale" name="Parametri_OssarioComunale" label="Ossario comunale">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la concessione di </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> una cella ossario – iscrizione effettuata dal comune e ricompresa nel servizio comunale (settore ossario no foto, tomba sociale 45°) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroPostoRicordo1"> Numero del posto ricordo </label>
        <input class="form-control" id="Parametri_NumeroPostoRicordo1" name="Parametri_NumeroPostoRicordo1" label="Numero del posto ricordo">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> una cella ossario – iscrizione effettuata dal comune e ricompresa nel servizio comunale (settore ossario con foto, tomba sociale 42°) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroPostoRicordo2"> Numero del posto ricordo con foto </label>
        <input class="form-control" id="Parametri_NumeroPostoRicordo2" name="Parametri_NumeroPostoRicordo2" label="Numero del posto ricordo con foto">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> due celle ossariuo con posto ricordo – iscrizione e apoposizione foto a carico dei parenti, escluse dal servizio comunale (settore ossario con foto, tomba sociale 42°) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroPostoRicordo3"> Numero del posto ricordo con foto </label>
        <input class="form-control" id="Parametri_NumeroPostoRicordo3" name="Parametri_NumeroPostoRicordo3" label="Numero del posto ricordo con foto">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede4" name="Tassonomia_Chiede" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> cella per urna cineraria – iscrizione e apposizione foto a carico dei parenti, escluse dal serviaizi comunale (settore L – 10 – Tomba sociale 45°) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroUrnaCineraria"> Numero urna cineraria </label>
        <input class="form-control" id="Parametri_NumeroUrnaCineraria" name="Parametri_NumeroUrnaCineraria" label="Numero urna cineraria">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede5" name="Tassonomia_Chiede" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede5"> tumulazione dei resti/ceneri nel loculo – iscrizione e apposizione foto a carico dei parenti, escluse dal servizio comunale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_NumeroLoculo5"> Numero loculo </label>
        <input class="form-control" id="Parametri_NumeroLoculo5" name="Parametri_NumeroLoculo5" label="Numero loculo">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Settore5"> Settore </label>
        <input class="form-control" id="Parametri_Settore5" name="Parametri_Settore5" label="Settore">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_TombaSociale5"> Tomba sociale </label>
        <input class="form-control" id="Parametri_TombaSociale5" name="Parametri_TombaSociale5" label="Tomba sociale">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_NomeDefuntoLoculo"> Nome del defunto contenuto nel loculo </label>
        <input class="form-control" id="Parametri_NomeDefuntoLoculo" name="Parametri_NomeDefuntoLoculo" label="Nome del defunto contenuto nel loculo">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CognomeDefuntoLoculo5"> Cognome del defunto contenuto nel loculo </label>
        <input class="form-control" id="Parametri_CognomeDefuntoLoculo5" name="Parametri_CognomeDefuntoLoculo5" label="Cognome del defunto contenuto nel loculo">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_GradoParentelaDefunto"> Grado di parentela o affinità fino al 4° grado </label>
        <input class="form-control" id="Parametri_GradoParentelaDefunto" name="Parametri_GradoParentelaDefunto" label="Grado di parentela o affinità fino al 4° grado">
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di essere a conoscenza che le celle ossario non sono ubicate dietro la rispettiva lapide, ma in diversa area al libello terra del cimitero </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
